import React from 'react';
import { render, screen } from 'utils/test-utils';
import SearchInput from './index';

describe('SearchInput', () => {
  it('should render without crashing', () => {
    render(<SearchInput />);
  });
});
